/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
 
/* The Header */

header {
	background: #B11730;
}
header#main-header.container {
	background: #B11730;
}
#main-header .row {
	position: relative;
	background: #B11730;
	background-size: cover;
	height: 300px;
}
#main-header .logo {
	position: absolute;
	left: 8px;
	top: 2px;
	/*padding: 0 34px;*/
	z-index: 20;
}
#main-header .logo img {
	width: 100%;
}
#main-header .submit-tip {
	position: absolute;
	/*top: 14px;
	right: 3px;*/
	z-index: 20;
}

/* The Navbar */
#navbar {
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
	background: #000000;
	border: 0;
}
.navbar {
	border-radius: 0;
	padding: 0;
}
#navbar .navbar-header {
	padding-bottom: 2px;
	margin-left: -7px;
}
#navbar .menu.nav {
	float: none;
	display: inline-block;
	padding: 10px 0;
	vertical-align: middle;
}
#navbar li a {
	font-weight: bold;
	color: #FFFFFF;
	padding: 0 6px;
	background: none;
	display: inline;
	}
	#navbar li a:hover {
		text-decoration: underline;
	}
#navbar .navbar-nav > li {
	padding: 8px 0;
}
#navbar .navbar-nav > .dropdown > a .caret {
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	margin-left: 1px;
}

#navbar li li a {
	padding-top: 1px;
	padding-bottom: 2px;
}
#navbar .search {
	position: relative;
	width: 170px;
	height: 44px;
	display: inline-block;
	margin: 0 0 0 8px;
}
#navbar .search .input-group input {
	height: 28px;
}
#navbar .search .btn {
	font-size: 10px;
}
#navbar .show-search-button {
	display: none;
}

/* Dropdown */
#navbar .open {
	background: #000000;
	/*background: rgba(56,84,118,.95);*/
}
#navbar .open a {
	color: white;
}
#navbar .navbar-nav > .dropdown.open > a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;

}
#navbar .dropdown-menu {
	background: #000000;
	/*background: rgba(56,84,118,.95);*/
	padding: 12px 16px;
	border-radius: 0;
	box-shadow: 3px 3px 4px rgba(30,30,30,.6);
	color: white;
}
#navbar .dropdown-menu a {
	color: white;
	font-size: 13px;
	font-weight: normal;
}

/* ----------------------------
.first .dropdown-menu {
	display: block;
}
/* ---------------------------- */

/* Insets */
#navbar .dropdown-menu .cta-expander {
	position: relative;
	width: 500px;
}
#navbar .dropdown-menu .cta-wrapper {
	position: absolute;
	top: 16px;
	right: 16px;
	width: 350px;
	border-left: 1px solid white;
	padding-left: 16px;
	padding-right: 16px;
}
#navbar .dropdown-menu .cta-block {
	clear: right;
}
#navbar .dropdown-menu .cta-wrapper h4 {
	margin: 0 0 4px 0;
	color: white;
}
#navbar .dropdown-menu .cta-text {
	color: white;
	font-size: 12px;
	margin-bottom: 8px;
}
#navbar .dropdown-menu .cta-text a {
	margin: 0;
	padding: 0;
	text-decoration: underline;
}
#navbar .dropdown-menu .video-inset {
	position: relative;
	float: right;
	width: 130px;
	margin: 4px 0 8px 8px;
}
#navbar .dropdown-menu .video-inset i {
	position: absolute;
	left: 50%;
	top: 50%;
	font-size: 28px;
	margin-top: -12px;
	margin-left: -10px;
	text-shadow: 0 0 12px black;
	pointer-events:none;
}
#navbar .dropdown-menu .video-inset:hover i {
	color: #4FB2EF;
}
#navbar .dropdown-menu .video-inset:hover img {
	opacity: .6;
}
#navbar .dropdown-menu .video-inset img {
	width: 130px;
	border: 2px solid black;
}

/* Responsive menu toggle */
.navbar-toggle {
	position: absolute;
	z-index: 100;
	float: none;
	top: 8px;
	left: 16px;
	border-radius: 0;
	background: none;
}
.navbar-toggle .icon-bar {
	background: white;
}

	/* Responsive Header */

	@media(min-width:1200px){
		#main-header .logo img {
			width: 100%;
		}
	}
	@media(min-width:768px) {
		#navbar .navbar-nav > li:not(.first):before {
			content:'|';
			display: inline;
			padding: 0 2px 0 3px;
			color: #A4B8D1;
			text-decoration: none;
		}
		#navbar .navbar-nav > li.open:not(.first):before {
			color: transparent;
		}
		#navbar .menu.nav.secondary {
			border-left: 1px solid #A4B8D1;
		}
	}
	@media (min-width:768px) and (max-width:1200px){
		#navbar .menu.nav.secondary {
			margin-left: 6px;
			padding-left: 6px;
		}
		#navbar .search {
			width: 30px;
			height: 52px;
			margin-left: 6px;
			border-left: 1px solid #A4B8D1;
		}
		#navbar .content-search {
			display: none;
		}
		#navbar .show-search-button {
			position: absolute;
			top: 28%;
			left: 6px;
			text-align: center;
			padding: 2px;
			margin: 0;
			display: inline-block;
			color: #0F2F5E;
		}
	}
	@media (min-width: 768px) and (max-width: 992px) {
		#main-header .logo img {
			width: 90%;
		}
		#main-header .submit-tip {
			/*top: 28px;*/
		}
		#main-header .submit-tip img {
			/*width: 130px;*/
		}
		#navbar {
			font-size: 12.5px;
		}
		#navbar .navbar-header {
			
		}
	}
	/* Mobile */
	@media(max-width:767px){
		#navbar .menu.nav.secondary {
			margin-left: 4px;
			padding-left: 4px;
		}
		#main-header .row {
			height: auto;
			padding-bottom: 12px;
		}
		#main-header .logo {
			position: relative;
			-moz-box-sizing: border-box;
			     box-sizing: border-box;
			left: 40px;
			padding-right: 140px;
		}
		#main-header .logo img {
			width: 100%;
		}
		#main-header .submit-tip {
			top: 8px;
			right: 8px;
		}
		#main-header .submit-tip img {
			width: 85px;
		}

		/* Navbar */
		#navbar {
			position: fixed;
			z-index: 99;
			top: 0;
			left: 0;
			padding: 14px 15px 20px 54px;
			margin: 0;
			background: #000000;
			width: 270px;
		}
		#navbar .row {
			margin: 0;
			background: none;
		}
		#navbar nav {
			padding-top: 42px;
		}
		#navbar .menu.nav,
		#navbar .menu.nav.secondary {
			display: block;
			margin: 0;
			padding: 0;
		}
		#navbar .navbar-nav > li {
			padding: 4px 0;
		}
		#navbar li a {
			display: inline-block;
		}
		#navbar .open {
			background: transparent;
		}
		#navbar .open a,
		#navbar .open a:hover {
			color: #0F2F5E;
			text-decoration: none;
		}
		#navbar .navbar-nav > .dropdown > a .caret {
			display: none;
		}
		#navbar .search {
			position: absolute;
			top: 3px;
			left: 20px;
		}
		#navbar .content-search {
			display: block;
			margin: 0;
		}
		#navbar .content-search .col-md-10 {
			padding: 0;
		}
		#navbar .dropdown-menu {
			display: none;
		}
		#navbar .dropdown-menu .cta-block {
			position: absolute;
			display: none;
		}

		/* Some margins */
		#block-system-main .module:not(.no-margins) {
			margin-bottom: 20px;
		}
		.aside-block-area {
			margin-top: 0;
		}
		
		.hide-ago-seal {
			display: none;	
		}
	}
	@media (max-width: 590px) {
		#navbar {
			position: absolute;
			width: 256px;
		}
		#navbar .dropdown-menu .cta-block {
			position: absolute;
			display: none;
		}
		#navbar .search {
			position: relative;
		}
		#navbar .content-search {
			margin-top: 8px;
		}
		.breadcrumb {
			display: none;
		}
		#block-system-main h1 {
			font-size: 24px;
			font-weight: 500;
		}
		#block-system-main h2 {
			font-size: 24px;
		}
		.oag-address {
			margin: 5% 0 5% 0;	
		}
	}



/* The Footer */

.main-footer-info {
	background: #B11730;	
}
div#s2tco-social-wrapper {
	margin: 10% 0 5% 0;
}
.footer-content{
	padding-top: 1%;
	padding-bottom: 1%;
}
#s2tco-social.a.i {
	vertical-align: middle;
    display: inline-block;
}
.main-footer-info {
	/*min-height: 180px;*/
}
.main-footer-link {
	height: 50px;
}
#footer-message {
	background: #CAD7EA;
	padding: 14px 25px;
	color: #375272;
}
#footer-message a {
	line-height: 32px;
	font-weight: bold;
	text-transform: underline !important;
}
#footer-message .social {
	position: relative;
	font-weight: bold;
}
#footer-message .social .logo {
	position: absolute;
	top: -30px;
	left: -130px;
}
#footer-message .social .logo img {
	width: 110px;
}
footer .extra.logo {
	display:inline-block;
	margin-top: -15px;
}

	@media(max-width:992px){
		#footer-message a.privacy-policy {
			display: block;
		}
	}

/* Breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 0;
	border: none;
	background: none;
	font-size: 12px;
	font-weight: bold;
}

/* Nav Tabs */

.nav-tabs {
	border-color: white;
}
#block-system-main .nav-tabs > li {
	margin: 0;
}

/* Content General Styles */

#block-system-main h1,
#block-system-main h2 {
	font-family: 'Noto Sans', sans-serif;
	font-weight: bold;
	letter-spacing: -.01em;
	line-height: 1.1;
}
#block-system-main h3,
#block-system-main h4,
#block-system-main h5,
#block-system-main h6 {
	font-family: 'Noto Sans', sans-serif;
	font-weight: bold;
	letter-spacing: -.01em;
	line-height: 1.5;
}

#block-system-main h1 {
	font-size: 30px;
	margin: 0;
}
#block-system-main h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 30px;
}
#block-system-main h3 {
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#block-system-main h4 {
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 10px;
}

#block-system-main h5 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 14px;
}
#block-system-main h6 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
}
#block-system-main a {
	font-weight: bold;
	text-decoration: underline;
}
#block-system-main p {
	margin: 0 0 10px;
}
#block-system-main hr {
	border-top-color: #A4B8D1;
}
#block-system-main blockquote {
	margin-left: 10%;
	margin-right: 10%;
	border: 0;
	padding: 16px 26px;
	background: white;
	border-radius: 4px;
}
#block-system-main blockquote p {
	font-size: 14px;
}
#block-system-main .module:not(.no-margins) {
	margin-bottom: 30px;
}
#block-system-main figure {
	text-align: center;
}
#block-system-main figure img {
	width: 100%;
}
#block-system-main figure figcaption {
	display:block;
	margin: 8px 0;
	font-weight: bold;
	font-style: italic;
	padding: 0 5px;
}
#block-system-main .separator {
	border-top: 1px solid #A4B8D1;
	margin-top: 10px;
	padding-top: 10px;
}
#block-system-main .youtube-player {
	width: 100%;
	margin: 0;
}

#block-system-main .action-links a {
	color: #333;
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 6px 12px;
	border-radius: 4px;
}

#block-system-main ul {
	padding: 0 0 0 20px;
	overflow: hidden;
	list-style: square outside none;
}